
import os
import re
import sys
import json
import time

def get_file_size(path):
    """获取文件大小
    
    Args:
        path (str): 文件路径
    
    Returns:
        int: 文件大小，单位字节
    """
    if not os.path.exists(path):
        return 0
    return os.path.getsize(path)

